Ignore:
Timestamp:
Dec 31, 2010, 3:39:35 AM (8 years ago)
Author:
kimuraw@…
Message:

ruby/rb-gnome: fix #27804, let to work "universal" variant correctly.

Ruby-Gnome2 ports are

rb-atk, rb-gconf, rb-glib2, rb-gnome, rb-gnomecanvas, rb-gnomeprint,
rb-gnomeprintui, rb-gnomevfs, rb-gstreamer, rb-gtk2, rb-gtkglext,
rb-gtkhtml, rb-gtksourceview2, rb-libart, rb-libglade2, rb-libgnome,
rb-pango, rb-poppler, rb-rsvg, rb-vte

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/ruby/rb-gnome/Portfile

    r74635 r74726  
    77                                { README NEWS } \
    88                                sourceforge:ruby-gnome2
     9revision                1
    910
    1011maintainers             kimuraw
     
    1516                                language bindings for the GNOME 2.0 development environment.
    1617categories-append       gnome
     18supported_archs         noarch
    1719license                 LGPLv2
    1820depends_lib-append      port:rb-glib2 port:rb-atk port:rb-pango port:rb-gtk2 \
Note: See TracChangeset for help on using the changeset viewer.